Удаление адреса
Удаление адреса из адресной книги
Header parameters
x-api-public-keystringOptional
Публичный API-ключ
x-api-signaturestringOptional
Подпись тела запроса приватным API-ключем
Content-typestringOptionalExample:
Тип тела запроса
application/jsonBody
addressIdstringOptionalExample:
Идентификатор адреса в системе
e639d808-857e-4dd9-b361-ffa6f3877281Responses
200Success
application/json
Успешный ответ
successbooleanRequired
Признак успешности запроса
responsenullRequired
post/api-gateway/address-book/remove
POST /api-gateway/address-book/remove HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 52
{
"addressId": "e639d808-857e-4dd9-b361-ffa6f3877281"
}200Success
{
"success": true,
"response": null
}Last updated